uuid: 2944b3b1-ab8a-4820-89d1-4427c8f77a1d
langcode: en
status: true
dependencies:
  module:
    - config_sync
id: config_sync.module.config_sync
snapshotSet: config_sync
extensionType: module
extensionName: config_sync
items: {  }
